/*************************************************************
	More button
**************************************************************/

.dropdown .more {
	position : relative;
	z-index : 15;
	outline : none;
}

.dropdown .more.small-content {
	border-bottom: 1px solid #657a85;
	border-bottom-right-radius: 5px !important;
}

.dropdown .more .arrow-bullet {
	position : relative;
	text-align : left;
	display : inline-block;
	padding-top: 0.125em !important;
	padding-bottom: 0.125em !important;
}

.dropdown .open {
	border-bottom : 1px solid #FFFFFF;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-image : none;
	background-color : #FFFFFF !important;
}

.dropdown .open .arrow-bullet {
	color : #657A85 !important;
	background:url(../gfx/bullets/button_arrow_7_open.png) no-repeat 3px center !important;
}

.dropdown-menu-eures {
	background-color : #FFFFFF;
	border: 1px solid #657A85;
	border-top-right-radius : 5px;
	border-bottom-right-radius : 5px;
	border-bottom-left-radius : 5px;
	margin-top : -3px;
	font-size: 13px;
	min-width : 150px;
	position : absolute;
    display: block;
	z-index : 10;
}

.dropdown-menu-eures.small-content {
	border-top: 1px solid #FFFFFF;
	z-index: 20;
	border-top-right-radius: 0;
}

.dropdown-menu-eures li {
	color: #657A85;
	padding : 10px 10px;
	border-bottom: 1px solid #EEEEEE;
}

.dropdown-menu-eures li:last-child {
	border-bottom: none;
}

.button span.arrow-bullet  {
	font-size: 12px !important;
}